.pagination {
  .page-link {
    font-family: "Lora Regular", serif !important;
    background-color: $primary;
    border-color: $primary;
    color: $white;
    margin: 5px 10px;

    &.disabled{
      background-color: $secondary !important;
      border-color: $secondary !important;
      opacity: .2;
    }
  }
}